Template: apt-setup/security-updates-failed
Type: note
Description: Cannot access security updates.
 I cannot access the security updates on security.debian.org, so those
 updates will not be made available to you at this time. You may want to
 invesitgate this later.. Commented out entries for security.debian.org
 have been added to the bottom of /etc/apt/sources.list . The error message
 I received from apt was:
 .
 ${apt_error}
Description-es: No se puede acceder a las actualizaciones de seguridad.
 No puedo acceder a las actualizaciones de seguridad de
 security.debian.org, por lo que no tendr disponibles esas
 actualizaciones. Tal vez desee investigar esto ms tarde. Se han
 aadido entradas comentadas para security.debian.org al final de
 /etc/apt/sources.list. El mensaje de error de apt fue:
 .
 ${apt_error}

Template: apt-setup/badsource
Type: note
Description: Failed to access the Debian archive
 When I tried to access the debian archive using the information you
 provided, apt gave the following error. I will run through the questions
 again, try to correct the error. 
 .
 ${apt_error} 
Description-es: Fallo al acceder al archivo de Debian
 Al intentar acceder al archivo de Debian usando la informacin
 suministrada, apt dio el siguiente error. Volver a realizar las preguntas
 de nuevo para que intente corregir el error.
 .
 ${apt_error}

Template: apt-setup/cd/dev
Type: string
Description: Enter CD ROM device file:
 This program was unable to auto-detect a CD ROM drive, or there is no
 usable CD in the drive. Enter the device file to use to access your CD
 ROM, and place a Debian CD in the drive. 
Description-es: Introduzca el fichero del dispositivo CD ROM:
 No se ha podido detectar automticamente ningn lector de CD ROM, o no
 hay ningn CD dentro en la unidad. Introduzca el fichero de dispositivo a
 usar para acceder al CD ROM y ponga un CD de Debian en el lector.

Template: apt-setup/directory
Type: string
Default: /debian
Description: Enter mirror directory:
 Enter the directory the Debian mirror is located in. 
Description-es: Introduzca el directorio de la rplica:
 Introduzca el directorio donde est la rplica de Debian.

Template: apt-setup/non-free
Type: boolean
Default: false
Description: Use non-free software?
 Some non-free software has been made to work with Debian. Though this
 software is not at all a part of Debian, standard Debian tools can be used
 to install it. This software has varying licenses which may prevent you
 from using, modifying, or sharing it. Do you want to have it available
 anyway?
Description-es: Usar software no libre?
 Hay software no libre que se ha podido hacer funcionar con Debian. Aunque
 este software no es parte de Debian, se pueden usar las herramientas
 estndar de Debian para instalarlo. Este software tiene licencias variadas
 que pueden prohibirle que usarlo, modificarlo o compartirlo. De todas
 formas, quiere tenerlo disponible?

Template: apt-setup/cd/another
Type: boolean
Default: false
Description: Scan another CD?
 If you have another Debian CD (for example, the second in a two CD set),
 you should insert and scan it now. 
Description-es: Explorar otro CD?
 Si tiene otro CD de Debian (por ejemplo, el segundo de una serie), puede
 insertarlo y explorarlo ahora.

Template: apt-setup/another
Type: boolean
Default: false
Description: Add another apt source?
 Apt is now configured, and should be able to install Debian packages.
 However, you may want to add another source to apt, so it can download
 packages from more than one location.
Description-es: Aadir otra fuente de apt?
 Apt est configurado, y debe poder instalar paquetes Debian. De todos
 modos, tal vez desee aadir otra fuente a apt, para que pueda obtener
 paquetes desde ms de un lugar.

Template: apt-setup/distribution
Type: select
Choices: stable, unstable, testing
Choices-es: estable, inestable, testing
Default: stable
Description: Select Debian distribution to use:
 Debian comes in several flavors. Stable is well-tested and rarely changes.
 Unstable is untested and frequently changing. Testing is a middle ground,
 that receives many of the new versions from unstable if they are not too
 buggy. Which version of Debian do you wish to install?
Description-es: Escoja la distribucin de Debian a usar:
 Debian viene en tres variantes; "estable", que est concienzudamente
 probada y cambia con muy poca frecuencia, "inestable", que est sin probar
 y es muy cambiante, y "testing", que es una mezcla de las anteriores ya
 que incorpora nuevas versiones de los paquetes si demuestran cierto nivel
 de robustez. Qu versin de Debian desea instalar?

Template: apt-setup/badedit
Type: select
Choices: edit, revert to backup
Choices-es: editar, recuperar la copia de seguridad
Description: What do you want to do?
 The entries you made in sources.list did not work. Here is the error
 message from apt: 
 .
 ${apt_error} 
 .
 I have a backup of the sources.list from before you edited it. Should I
 revert to that backup, or would you like to edit the existing file and fix
 it? 
Description-es: Qu desea hacer?
 Las lneas que introdujo en sources.list no funcionan. El mensaje de error
 de apt es el siguiente:
 .
 ${apt_error}
 .
 Tengo una copia de seguridad de sources.list de antes de que usted lo
 editase. Debo recuperar esa copia, o desea editar el fichero tal cual
 est y corregirlo?

Template: apt-setup/uri_type
Type: select
Choices: cdrom, http, ftp, filesystem, edit sources list by hand
Choices-es: cdrom, http, ftp, sistema de ficheros local, editar manualmente la lista de fuentes
Default: cdrom
Description: Choose the method apt should use to access the Debian archive:
 Apt can access the Debian archive in a variety of ways. Choose the access
 method apt should use. For example if you have a Debian cd, select
 "cdrom", while if you plan to install via a Debian mirror, choose "ftp" or
 "http". 
 .
 ${note} 
Description-es: Cmo quiere que acceda apt al archivo de Debian?
 Apt puede acceder al archivo de Debian de varias maneras. Escoja el mtodo
 de acceso que debe usar. Por ejemplo, si tiene CDs de Debian, escoja
 "cdrom", si quiere instalar desde una rplica de Debian, escoja "ftp" o
 "http".
 .
 ${note}

Template: apt-setup/hostname
Type: string
Description: Enter mirror hostname:
 Enter the hostname of the Debian mirror you want to use. 
Description-es: Introduzca el nombre de la rplica:
 Introduzca el nombre de la mquina que contiene la rplica de Debian que
 desea usar.

Template: apt-setup/contrib
Type: boolean
Default: false
Description: Use contrib software?
 Some additional software has been made to work with Debian. Though this
 software is free, it depends on non-free software for its operation. This
 software is not at all a part of Debian, but standard Debian tools can be
 used to install it. Would you like to have it available?
Description-es: Usar software contrib?
 Hay software adicional que se ha hecho funcionar con Debian. Aunque este
 software es libre, depende de software no libre para su funcionamiento.
 Este software no es parte de Debian, pero se pueden usar las herramientas
 estndar de Debian para instalarlo. Desea tener disponible este software?

Template: apt-setup/non-us-failed
Type: note
Description: Cannot access non-US software.
 I cannot access the Debian archive site that contains non-US software, so
 that software will not be made available to you. The error message I
 received from apt was: 
 .
 ${apt_error} 
Description-es: No puedo acceder al software no-US.
 No pude acceder al servidor de archivo de Debian que contiene el software
 non-US, as que ese software no estar disponible para usted. El mensaje
 de error que recib de apt fue:
 .
 ${apt-error}

Template: apt-setup/mirror
Type: select
Choices: ${mirrors}
Default: http.us.debian.org
Description: Choose the Debian mirror to use:
 Select the Debian mirror apt should use. You should select a mirror that
 is close to you on the net. 
Description-es: Escoja la rplica Debian a usar:
 Escoja la rplica de Debian que apt debe usar. Deber escojer una rplica
 que est cerca de usted en la red.

Template: apt-setup/cd/bad
Type: note
Description: Bad CD
 Your CD drive was detected, but it does not seem to have a Debian CD in
 it. 
Description-es: CD incorrecto
 Se detect su lector de CDs, pero no parece que haya un CD de Debian en
 l.

Template: apt-setup/not-mirror
Type: note
Description: Mirror not found.
 The directory you entered does not contain a subdirectory named "dists",
 so it doesn't seem to be a Debian mirror. 
Description-es: No encuentro la rplica.
 El directorio que usted ha indicado no contiene un subdirectorio llamado
 "dists", as que no parece que sea una rplica de Debian.

Template: apt-setup/baddir
Type: note
Description: Mirror not found.
 The directory you entered does not exist. 
Description-es: No encuentro la rplica.
 El directorio que usted ha indicado no existe.

Template: apt-setup/http_proxy
Type: string
Description: Enter http proxy information, or leave blank for none:
 If you need to use a http proxy to access the outside world, enter the
 proxy information here. Otherwise, leave this blank. 
 .
 When entering proxy information, use the standard form of
 "http://[[user][:pass]@]host[:port]"
Description-es: Introduzca datos sobre su proxy http, o djela en blanco si no tiene proxy:
 Si debe usar un proxy http para acceder al mundo exterior, introduzca los
 datos de su proxy aqu. En caso contrario, djelo en blanco.
 .
 Cuando introduzca los datos sobre su proxy, use la forma estndar
 "http://[[usuario][:contrasea]@]mquina[:puerto]"

Template: apt-setup/non-us
Type: boolean
Default: true
Description: Use non-US software?
 Some software in Debian must be downloaded from sites outside the United
 States. This includes some cryptographic software, and some software with
 patent problems in the US. Do you want this software to be made available
 to you? 
Description-es: Usar software no exportable desde los Estados Unidos?
 Hay software en Debian que debe ser descargado desde servidores situados
 fuera de Estados Unidos. Esto incluye software criptogrfico y software
 con problemas de patentes en EEUU. Desea tener disponible este software?

Template: apt-setup/security-updates
Type: boolean
Default: true
Description: Use security updates from security.debian.org?
 Debian provides timely security updates via the website
 http://security.debian.org/ . Should these updates be tracked each time
 you upgrade your system? If you are on the internet, this is generally a
 good idea.
Description-es: Usar actualizaciones de seguridad de security.debian.org?
 Debian suministra puntualmente actualizaciones seguridad a travs del
 sitio web http://security.debian.org/ . Desea que se revisen estas
 actualizaciones cada vez que actualiza el sistema? Si est conectado a
 Internet, sta es una buena idea normalmente.

Template: apt-setup/country
Type: select
Choices: ${countries}
Default: United States
Description: Select a country:
 Select the country the mirror should be in. The goal is to find a mirror
 that is close to you on the network -- be aware that near countries, or
 even your own, may not be the best choice. 
Description-es: Escoja un pas:
 Escoja el pas donde debe estar la rplica. El objetivo es encontrar una
 rplica que est cerca de usted en la red. Debido a la topologa de la
 red, es posible que pases cercanos, o incluso el suyo propio, no sean la
 mejor opcin.
