Template: apt-setup/another
Type: boolean
Default: false
Description: Add another apt source?
 Apt is now configured, and should be able to install Debian packages.
 However, you may want to add another source to apt, so it can download
 packages from more than one location.
Description-fr: Ajouter une autre source pour apt?
 Apt est maintenant configur et devrait tre capable d'installer des
 paquets Debian. Cependant, vous pouvez ajouter une autre source pour
 qu'apt puisse tlcharger des logiciels  partir d'un autre site.

Template: apt-setup/baddir
Type: note
Description: Mirror not found.
 The directory you entered does not exist.
Description-fr: Miroir introuvable.
 Le rpertoire que vous avez spcifi est introuvable.

Template: apt-setup/badedit
Type: select
Choices: edit, revert to backup
Choices-fr: diter, revenir  la version prcdente
Description: What do you want to do?
 The entries you made in sources.list did not work. Here is the error
 message from apt:
 .
 ${apt_error}
 .
 I have a backup of the sources.list from before you edited it. Should I
 revert to that backup, or would you like to edit the existing file and fix
 it?
Description-fr: Que voulez-vous faire?
 Les entres que vous avez ajoutes dans sources.list ne fonctionnent pas.
 Voici le message d'erreur d'apt:
 .
 ${apt_error}
 .
 Une sauvegarde de l'ancienne version de sources.list a t faite avant
 votre modification. Voulez-vous rcuprer cette version ou diter et
 corriger le fichier actuel?

Template: apt-setup/badsource
Type: note
Description: Failed to access the Debian archive
 When I tried to access the debian archive using the information you
 provided, apt gave the following error. I will run through the questions
 again, try to correct the error.
 .
 ${apt_error}
Description-fr: Impossible d'accder  l'archive Debian
 Lors de la tentative d'accs  l'archive Debian avec les informations que
 vous avez fournies, apt a retourn l'erreur ci-dessous. Les paramtres
 d'accs vont vous tre redemands, essayez de corriger l'erreur.
 .
 ${apt_error}

Template: apt-setup/cd/another
Type: boolean
Default: false
Description: Scan another CD?
 If you have another Debian CD (for example, the second in a two CD set),
 you should insert and scan it now.
Description-fr: Examiner un autre CD?
 Si vous avez un autre CD Debian (par exemple, le second d'un jeu de 2 CD),
 vous devriez maintenant le mettre dans le lecteur afin de l'examiner.

Template: apt-setup/cd/bad
Type: note
Description: Bad CD
 Your CD drive was detected, but it does not seem to have a Debian CD in
 it.
Description-fr: Mauvais CD
 Votre lecteur de CD a t dtect, mais il ne semble pas contenir de CD
 Debian.

Template: apt-setup/cd/dev
Type: string
Description: Enter CD ROM device file:
 This program was unable to auto-detect a CD ROM drive, or there is no
 usable CD in the drive. Enter the device file to use to access your CD
 ROM, and place a Debian CD in the drive.
Description-fr: Entrez le nom de priphrique du CD-ROM:
 Il n'a pas t possible d'auto-dtecter de lecteur de CD-ROM, ou bien il
 n'y a pas de CD utilisable dans le lecteur. Entrez le nom du fichier de
 priphrique correspondant  votre lecteur de CD-ROM et mettez le CD
 Debian dans le lecteur.

Template: apt-setup/contrib
Type: boolean
Default: false
Description: Use contrib software?
 Some additional software has been made to work with Debian. Though this
 software is free, it depends on non-free software for its operation. This
 software is not at all a part of Debian, but standard Debian tools can be
 used to install it. Would you like to have it available?
Description-fr: Utiliser les logiciels de la section contrib?
 Certains logiciels supplmentaires sont prvus pour marcher avec
 Debian. Bien que libres, ils ne marchent pas sans certains logiciels
 non libres. Ces programmes ne font pas partie de Debian, mais les
 outils habituels peuvent tre utiliss pour les installer.
 Dsirez-vous pouvoir utiliser ces logiciels?

Template: apt-setup/country
Type: select
Choices: ${countries}
Choices-fr: ${countries}
Default: United States
Default-fr: France
Description: Select a country:
 Select the country the mirror should be in. The goal is to find a mirror
 that is close to you on the network -- be aware that near countries, or
 even your own, may not be the best choice.
Description-fr: Choisissez un pays:
 Choisissez le pays du site miroir  utiliser. Le but est de trouver un
 miroir proche en termes de rseau -- Notez cependant qu'un miroir dans
 un pays proche (voire le vtre) peut ne pas tre le meilleur choix.

Template: apt-setup/directory
Type: string
Default: /debian
Default-fr: /debian
Description: Enter mirror directory:
 Enter the directory the Debian mirror is located in.
Description-fr: Entrez le rpertoire du miroir:
 Entrez le nom du rpertoire dans lequel est situ le miroir.

Template: apt-setup/distribution
Type: select
Choices: stable, unstable, testing
Choices-fr: stable, unstable, testing
Default: stable
Description: Select Debian distribution to use:
 Debian comes in several flavors. Stable is well-tested and rarely changes.
 Unstable is untested and frequently changing. Testing is a middle ground,
 that receives many of the new versions from unstable if they are not too
 buggy. Which version of Debian do you wish to install?
Description-fr: Slectionnez une distribution  utiliser:
 Debian est disponible en plusieurs versions. Stable est bien teste
 et change rarement. Unstable n'est pas teste et change trs
 frquemment.  Testing est entre les deux, elle rcupre beaucoup de
 nouvelles versions d'unstable si elles ne sont pas trop bogues.
 Quelle version de Debian voulez-vous installer?

Template: apt-setup/hostname
Type: string
Description: Enter mirror hostname:
 Enter the hostname of the Debian mirror you want to use.
Description-fr: Entrez le nom du miroir:
 Entrez le nom d'hte du site miroir Debian que vous dsirez utiliser.

Template: apt-setup/http_proxy
Type: string
Description: Enter http proxy information, or leave blank for none:
 If you need to use a http proxy to access the outside world, enter the
 proxy information here. Otherwise, leave this blank.
 .
 When entering proxy information, use the standard form of
 "http://[[user][:pass]@]host[:port]"
Description-fr: Entrez la chane de configuration de proxy http:
 Si vous devez utiliser un proxy http pour accder au monde extrieur,
 entrez cette information ici. Sinon, laissez ce champ vide.
 .
 Utilisez la forme standard:
 http://[[utilisateur][:mot-de-passe]@]hte[:port]

Template: apt-setup/mirror
Type: select
Choices: ${mirrors}
Choices-fr: ${mirrors}
Default: http.us.debian.org
Default-fr: http.us.debian.org
Description: Choose the Debian mirror to use:
 Select the Debian mirror apt should use. You should select a mirror that
 is close to you on the net.
Description-fr: Choisissez un miroir Debian  utiliser:
 Choisissez le site Debian qu'apt va utiliser. Vous devez essayer de
 choisir le site avec lequel vous avez la meilleure connexion.

Template: apt-setup/non-free
Type: boolean
Default: false
Description: Use non-free software?
 Some non-free software has been made to work with Debian. Though this
 software is not at all a part of Debian, standard Debian tools can be used
 to install it. This software has varying licenses which may prevent you
 from using, modifying, or sharing it. Do you want to have it available
 anyway?
Description-fr: Utiliser des logiciels non libres?
 Certains logiciels non libres sont prvus pour marcher avec Debian. Bien
 qu'ils ne fassent pas partie de Debian, les outils habituels peuvent tre
 utiliss pour les installer. Ces logiciels comportent des limitations en ce qui
 concerne leur distribution, leur modification et/ou leur utilisation.
 Voulez-vous nanmoins pouvoir utiliser ces logiciels?

Template: apt-setup/non-us
Type: boolean
Default: true
Description: Use non-US software?
 Some software in Debian must be downloaded from sites outside the United
 States. This includes some cryptographic software, and some software with
 patent problems in the US. Do you want this software to be made available
 to you?
Description-fr: Utiliser des logiciels non-US?
 Certains logiciels Debian doivent tre tlchargs  partir de sites
 situs en dehors des tats-Unis. En font partie les logiciels de
 cryptographie et certains logiciels ayant des problmes de brevets.
 Voulez-vous pouvoir utiliser ce type de logiciels?

Template: apt-setup/non-us-failed
Type: note
Description: Cannot access non-US software.
 I cannot access the Debian archive site that contains non-US software, so
 that software will not be made available to you. The error message I
 received from apt was:
 .
 ${apt_error}
Description-fr: Impossible d'accder aux logiciels non-US.
 Je ne peux pas accder  l'archive qui contient les logiciels non-US, vous
 ne pourrez donc pas utiliser les logiciels disponibles dans cette archive.
 Le message reu par apt est:
 .
 ${apt_error}

Template: apt-setup/not-mirror
Type: note
Description: Mirror not found.
 The directory you entered does not contain a subdirectory named "dists",
 so it doesn't seem to be a Debian mirror.
Description-fr: Miroir non trouv.
 Le rpertoire que vous avez spcifi ne contient pas de sous-rpertoire
 appel dists, il semble donc que ce ne soit pas un miroir de l'archive
 Debian.

Template: apt-setup/security-updates
Type: boolean
Default: true
Description: Use security updates from security.debian.org?
 Debian provides timely security updates via the website
 http://security.debian.org/ . Should these updates be tracked each time
 you upgrade your system? If you are on the internet, this is generally a
 good idea.
Description-fr: Utiliser les mises  jour de scurit de security.debian.org?
 Debian fournit rgulirement des mises  jour de scurit  travers le
 site http://security.debian.org/ . Ces mises  jour doivent-elles tre
 recherches  chaque mise  jour du systme? C'est une bonne ide si
 vous tes connect  Internet.

Template: apt-setup/security-updates-failed
Type: note
Description: Cannot access security updates.
 I cannot access the security updates on security.debian.org, so those
 updates will not be made available to you at this time. You may want to
 invesitgate this later.. Commented out entries for security.debian.org
 have been added to the bottom of /etc/apt/sources.list . The error message
 I received from apt was:
 .
 ${apt_error}
Description-fr: Impossible d'accder aux mises  jour de scurit.
 Il est impossible d'accder aux mises  jour de scurit sur le site
 security.debian.org, si bien que ces mises  jour ne seront pas
 disponibles pour cette fois. Vous pourriez avoir envie de chercher
 pourquoi ultrieurement.  la fin du fichier /etc/apt/sources.list,
 des entres commentes pour security.debian.org ont t ajoutes.
 Le message reu par apt est:
 .
 ${apt_error}

Template: apt-setup/uri_type
Type: select
Choices: cdrom, http, ftp, filesystem, edit sources list by hand
Choices-fr: cdrom, http, ftp, systme de fichiers, diter  la main la liste des sources
Default: cdrom
Description: Choose the method apt should use to access the Debian archive:
 Apt can access the Debian archive in a variety of ways. Choose the access
 method apt should use. For example if you have a Debian cd, select
 "cdrom", while if you plan to install via a Debian mirror, choose "ftp" or
 "http".
 .
 ${note}
Description-fr: Mthode utilise par apt pour accder  l'archive Debian:
 Apt peut utiliser plusieurs moyens pour accder  l'archive Debian.
 Choisissez la mthode  utiliser. Par exemple, si vous installez  partir
 d'un CD, choisissez cdrom, si vous installez  partir d'un site
 miroir, choisissez ftp ou http.
 .
 ${note}
