Template: apt-setup/security-updates-failed
Type: note
Description: Cannot access security updates.
 I cannot access the security updates on security.debian.org, so those
 updates will not be made available to you at this time. You may want to
 invesitgate this later.. Commented out entries for security.debian.org
 have been added to the bottom of /etc/apt/sources.list . The error message
 I received from apt was:
 .
 ${apt_error}
Description-nl:  Kan de beveiligings updates niet bereiken
 Ik kan geen toegang krijgen tot de beveiligings updates op
 security.debian.org. Deze updates zijn derhalve niet beschikbaar nu. U
 wilt dit later misschien uitzoeken.. Aan het eind van
 /etc/apt/sources.list zijn in commentaar de ingangen voor
 security.debian.org toegevoegd. De foutmelding die ik van apt ontving
 is:
 .
 ${apt_error}

Template: apt-setup/badsource
Type: note
Description: Failed to access the Debian archive
 When I tried to access the debian archive using the information you
 provided, apt gave the following error. I will run through the questions
 again, try to correct the error.
 .
 ${apt_error}
Description-nl: Toegang tot de Debian archieven is mislukt
 Toen ik met de door u gegeven informatie poogde de debian archieven te
 bereiken, gaf apt de volgende foutmelding. Ik zal nogmaals de vragen
 met u doornemen, probeer nu de fout te herstellen.
 .
 ${apt_error}

Template: apt-setup/cd/dev
Type: string
Description: Enter CD ROM device file:
 This program was unable to auto-detect a CD ROM drive, or there is no
 usable CD in the drive. Enter the device file to use to access your CD
 ROM, and place a Debian CD in the drive.
Description-nl: Geef CD ROM apparaatnaam
 Dit proramma kon geen CD ROM speler detecteren of er is geen bruikbare
 CD in de speler aanwezig. Geef aan welke apparaatnaam gebruikt moet
 worden om de CD ROM te benaderen en plaats een Debian CD in de speler.

Template: apt-setup/directory
Type: string
Description: Enter mirror directory:
 Enter the directory the Debian mirror is located in.
Description-nl: Geef mirror directory
 Geef de locatie waar de Debian mirror zich bevindt.

Template: apt-setup/non-free
Type: boolean
Description: Use non-free software?
 Some non-free software has been made to work with Debian. Though this
 software is not at all a part of Debian, standard Debian tools can be
 used to install it. This software has varying licenses which may prevent
 you from using, modifying, or sharing it. Do you want to have it available
 anyway?
Description-nl: Wilt u 'non-free' sotware gebruiken?
 Sommige niet vrije software is geschikt gemaakt om samen te werken met
 Debian. Alhoewel deze software geen onderdeel is van Debian, kunt u toch
 de standaard Debian gereedschappen gebruiken om deze te installeren.
 Deze software heeft verschillende licenties die u het gebruik, wijzigen
 of delen kunnen verbieden. Wilt u desondanks toch gebruik kunnen maken van
 deze software?

Template: apt-setup/cd/another
Type: boolean
Description: Scan another CD?
 If you have another Debian CD (for example, the second in a two CD set),
 you should insert and scan it now.
Description-nl: Nog een CD scannen?
 Indien u nog een Debian CD heeft (bijvoorbeeld de tweede in een
 dubbel-CD set), kunt u deze nu in de speler plaatsen en scannen.

Template: apt-setup/another
Type: boolean
Description: Add another apt source?
 Apt is now configured, and should be able to install Debian packages.
 However, you may want to add another source to apt, so it can download
 packages from more than one location.
Description-nl: Nog een bron voor apt toevoegen?
 Apt is nu geconfigureerd en zou in staat moeten zijn Debian pakketten
 te installeren. U wilt misschien nog een bron voor apt invoeren,
 zodat het pakketten van meer dan een bron kan downloaden.

Template: apt-setup/distribution
Type: select
Choices: stable, unstable, testing
Description: Select Debian distribution to use:
 Debian comes in two flavors. Stable is well-tested and rarely changes.
 Unstable is untested and frequently changing. Testing is a middle ground,
 that receives many of the new versions from unstable if they are not too
 buggy. Which of the three do you wish to install?
Description-nl: Kies welke Debian distributie u wilt gebruiken:
 Debian komt in 2 vormen. 'stable' is goed getest en wijzigt zelden.
 'unstable' is niet goed getest en wijzigt regelmatig. 'Testing' houdt
 het midden tussen deze twee, ze omvat vele van de nieuwe pakketten uit
 'unstable', zolang deze niet te veel fouten bevatten. Welke van de drie
 wilt u installeren?

Template: apt-setup/badedit
Type: select
Choices: edit, revert to backup
Choices-nl: wijzig, gebruik de backup
Description: What do you want to do?
 The entries you made in sources.list did not work. Here is the error
 message from apt:
 .
 ${apt_error}
 .
 I have a backup of the sources.list from before you edited it. Should I
 revert to that backup, or would you like to edit the existing file and fix
 it?
Description-nl: Wat wilt u doen?
 De regels die u aangemaakt heeft in sources.list werkten niet. Hier is
 de foutmelding van apt:
 .
 ${apt_error}
 .
 Ik heb een backup van sources.list van voor dat u deze wijzigde. Zal ik
 terugvallen op deze backup of wilt u het huidige bestand wijzigen en de
 fout(en) corrigeren?

Template: apt-setup/uri_type
Type: select
Choices: cdrom, http, ftp, filesystem, edit sources list by hand
Choices-nl: cdrom, http, ftp, filesystem, edit sources list by hand
Description: Choose the method apt should use to access the Debian archive:
 Apt can access the Debian archive in a variety of ways. Choose the access
 method apt should use. For example if you have a Debian cd, select
 "cdrom", while if you plan to install via a Debian mirror, choose "ftp" or
 "http".
 .
 ${note}
Description-nl: Kies de methode voor apt om de Debian archieven te benaderen
 Apt kan zich op verschillende manier toegang verschaffen tot de Debian
 archieven. Kies de methode die apt moet gebruiken. Als u bijvoorbeeld
 een Debian CD heeft, selecteert u 'cdrom', als u Debian via een mirror
 wilt installeren u kunt kiezen voor 'ftp' of 'http'.
 .
 ${note}

Template: apt-setup/hostname
Type: string
Description: Enter mirror hostname:
 Enter the hostname of the Debian mirror you want to use.
Description-nl: Geef de mirror servernaam
 Geef de naam van de server van de Debian mirror die u wilt gebruiken.

Template: apt-setup/contrib
Type: boolean
Description: Use contrib software?
 Some additional software has been made to work with Debian. Though this
 software is free, it depends on non-free software for its operation. This
 software is not at all a part of Debian, but standard Debian  tools can be
 used to install it. Would you like to have it available?
Description-nl: Wilt u 'contrib' software gebruiken?
 Sommige aanvullende software is geschikt gemaakt om met Debian samen te
 werken. Alhoewel deze software vrij beschikbaar is, heeft ze 'non-free'
 software nodig om te kunnen werken. Hoewel deze software geen
 onderdeel is van Debian kunt u toch de standaard Debian gereedschappen
 gebruiken om deze te installeren. Wilt u desondanks toch gebruik kunnen
 maken van deze software?

Template: apt-setup/non-us-failed
Type: note
Description: Cannot access non-US software.
 I cannot access the Debian archive site that contains non-US software, so
 that software will not be made available to you. The error message I
 received from apt was:
 .
 ${apt_error}
Description-nl: Kan de 'non-US' software niet bereiken
 Ik kan geen toegang krijgen tot het Debian archief met de 'non-US'
 software, derhalve is deze software nu niet beschikbaar. Ik ontving de
 volgende foutmelding van apt:
 .
 ${apt_error}

Template: apt-setup/mirror
Type: select
Choices: ${mirrors}
Choices-nl: ${mirrors}
Description: Choose the Debian mirror to use:
 Select the Debian mirror apt should use. You should select a mirror that
 is close to you on the net.
Description-nl: Kies een Debian mirror:
 Kies de Debian mirror die apt moet gebruiken. Kies bij voorkeur een
 mirror die dicht bij u in de buurt is op het net.

Template: apt-setup/cd/bad
Type: note
Description: Bad CD
 Your CD drive was detected, but it does not seem to have a Debian CD in
 it.
Description-nl: Geen CD
 Uw CD-Rom speler is gevonden, maar het lijkt erop dat er geen Debian CD
 in zit.

Template: apt-setup/not-mirror
Type: note
Description: Mirror not found.
 The directory you entered does not contain a subdirectory named "dists",
 so it doesn't seem to be a Debian mirror.
Description-nl: Mirror niet gevonden
 De locatie die u heeft ingevoerd, heeft geen subdirectory genaamd
 "dists" en het lijkt dan ook geen Debian mirror te zijn.

Template: apt-setup/baddir
Type: note
Description: Mirror not found.
 The directory you entered does not exist.
Description-nl: Mirror niet gevonden
 De opgegeven directory bestaat niet.

Template: apt-setup/http_proxy
Type: string
Description: Enter http proxy information, or leave blank for none:
 If you need to use a http proxy to access the outside world, enter the
 proxy information here. Otherwise, leave this blank.
 .
 When entering proxy information, use the standard form of
 "http://[[user][:pass]@]host[:port]"
Description-nl: Geef de http proxy informatie, of antwoord niets voor geen proxy
 Indien u een http proxy moet gebruiken om de buitenwereld te kunnen
 gebruiken, kunt u hier de proxy informatie ingeven. Anders hoeft u
 niets in te geven.
 .
 Indien u proxy informatie geeft, gebruik dan de standaard vorm:
 "http://[[gebruiker][:wachtwoord]@]host[:poort]"

Template: apt-setup/non-us
Type: boolean
Description: Use non-US software?
 Some software in Debian must be downloaded from sites outside the United
 States. This includes some cryptographic software, and some software with
 patent problems in the US. Do you want this software to be made available
 to you?
Description-nl: Wilt u 'non-US' softwre gebruiken?
 Sommige software in Debian moet gedownload worden van locaties buiten
 de Verenigde Staten. Dit omvat onder andere cryptografische software en
 sommige software met patent problemen in de VS. Wilt u deze software
 desondanks toch gebruiken?

Template: apt-setup/security-updates
Type: boolean
Description: Use security updates from security.debian.org?
 Debian provides timely security updates via the website
 http://security.debian.org/ . Should these updates be tracked each time
 you upgrade your system? If you are on the internet, this is generally a
 good idea.
Description-nl: Wilt u de beveiligings updates van security.debian.org gebruiken?
 Debian levert regelmatig beveiligings updates via de website
 http://security.debian.org/ . Wilt u elke keer dat u uw systeem upgrade
 ook controleren op deze updates? Indien u een internetverbinding heeft,
 is dit een goed idee.

Template: apt-setup/country
Type: select
Choices: ${countries}
Choices-nl: ${countries}
Description: Select a country:
 Select the country the mirror should be in. The goal is to find a mirror
 that is close to you on the network -- be aware that near countries, or
 even your own, may not be the best choice.
Description-nl: Selecteer een land
 Selecteer een land waar de mirror zich moet bevinden. het doel is om
 een mirror te vinden die zich zo dicht mogelijk bij u in de buurt bevindt
 op het internet. Buurlanden of zelfs uw eigen land hoeven niet altijd
 de beste keus op te leveren.
