Template: base-config/remove-pcmcia
Type: boolean
Default: true
Description: Shall I remove the pcmcia packages?
 It seems your system doesn't need PCMCIA. It was installed with the rest
 of the kernel, but can be removed now. 
Description-es: Elimino los paquetes de pcmcia?
 Parece que el sistema no necesita PCMCIA. Se instal con el resto del
 ncleo, pero puede eliminarlo ahora.

Template: base-config/install-problem
Type: boolean
Default: true
Description: Packages failed to install. Retry?
 One or more packages failed to install. This is probably due to bugs in
 the packages. (Sorry; Debian's not perfect!) Simply trying to install
 those packages (or a slightly different set of packages) again may work
 around the problem, or at least move the installation process along a
 little further. If you decide not to try again, bear in mind that some
 packages on your system will be in a broken state until you manually
 resolve the problem. 
Description-es: Errores en la instalacin de paquetes. Lo reintento?
 Se han producidor errores durante la instalacin de uno o varios paquetes.
 Es muy probable que se deba a fallos en los paquetes. Lo sentimos, pero
 Debian no es perfecta! Simplemente tratando de instalar esos paquetes de
 nuevo puede que se resuelva el problema, o al menos le permita avanzar
 algo ms en el proceso de instalacin. Si decide no intentarlo de nuevo,
 tenga en cuenta que algunos paquetes del sistema pueden estar en mal estado
 hasta que resuelva manualmente el problema.

Template: base-config/run-tasksel
Type: boolean
Default: true
Description: Run tasksel?
 At this point, your Debian system is very minimal, composed of just enough
 software to bootstrap a complete system. You should probably add some
 additional software to your system now, to tune it to your needs. One way
 to select additional software to install is with the 'tasksel' program.
 Tasksel lets you pick from various predefined collections of software that
 are aimed at letting you set up a system for specific tasks. After tasksel
 is run, you will have an chance to fine-tune the selected packages.
Description-es: Ejecutar tasksel?
 Hasta ahora ha instalado un sistema Debian mnimo, compuesto del software
 necesario para instalar un sistema completo. Probablemente quiera aadir
 ahora ms software al sistema para adaptarlo a sus necesidades. Una forma
 de elegir el software adicional a instalar es utilizar 'tasksel'. Dicho
 programa le permite escoger de entre varias colecciones predefinidas de
 software, diseadas para configurar el sistema para tareas concretas.
 Despus de usar tasksel, tendr ocasin de afinar la eleccin de paquetes.

Template: base-config/use-ppp
Type: boolean
Default: false
Description: Do you want to use a PPP connection to install the system?
 If you have an account on an ISP, and you want to use it to fetch the
 packages to install on the system from the Internet, you may configure the
 PPP service now, and I will open a PPP connection to your ISP. 
Description-es: Desea usar una conexin PPP para instalar el sistema?
 Si tiene una cuenta en un proveedor de servicios de Internet (ISP) y
 desea usarla para obtener de Internet los paquetes a instalar en el
 sistema, puede configurar el servicio PPP ahora, y se establecer una
 conexin PPP con su proveedor.

Template: base-config/stop-ppp
Type: boolean
Default: true
Description: Do you want me to close the PPP connection?
 The installation is complete. I can close the PPP connection to your  ISP
 now or I can keep it open if you want. 
 .
 If you decide to keep it open, remember to use 'poff' to close it when you
 finish.
Description-es: Desea cortar la conexin PPP?
 Se ha completado la instalacin. Ahora puede cortar la conexin PPP
 establecida con su proveedor o mantenerla si lo desea.
 .
 Si decide seguir conectado, recuerde que puede usar 'poff' para cerrarla
 cuando termine.

Template: base-config/intro
Type: note
Description: Congratulations, you have successfully installed Debian!
 This program will now walk you through the process of setting up your
 newly installed system. It will start with the basics -- time zone
 selection, setting a root password and adding a user, and then progress to
 installing additional software to tune this new Debian system to your
 needs.
 .
 If you want to revisit this setup process at a later date, just run
 /usr/sbin/base-config.
Description-es: Enhorabuena, ha instalado Debian!
 A continuacin este programa le guiar por el proceso de configuracin del
 sistema recin instalado. Comenzar por lo ms bsico, como elegir
 la zona horaria, escoger una contrasea de root y aadir un usuario, y
 luego podr instalar software adicional para adaptar a sus necesidades
 este nuevo sistema Debian.
 .
 Si quiere volver a hacer esta configuracin dentro de algn tiempo, slo
 tendr que ejecutar /usr/sbin/base-config.

Template: base-config/retry-ppp
Type: boolean
Default: true
Description: Should I try again to connect to your ISP?
 I was unable to establish a ppp connection with your ISP. 
Description-es: Quiere intentar conectar de nuevo con su proveedor?
 No se puede establecer una conexin ppp con su proveedor.

Template: base-config/login-with-tty
Type: note
Description: Have fun!
 You may now login at the login: prompt.
 .
 You may also take advantage of the multi-tasking features of Debian by
 pressing <Left Alt><Fn> (<Left Command> on a Macintosh keyboard) to switch
 to a new 'virtual console', where n is the number of the virtual console
 to switch to. For example, to switch to virtual console #3, you would
 press <Left Alt><F3>, and to return to this virtual console (virtual
 console #1), you would press <Left Alt><F1>.
 .
 Thank you for choosing Debian!
Description-es: Divirtase!
 Ahora puede entrar en el sistema mediante su login.
 .
 Gracias a las caractersticas multitarea de Debian, puede acceder a una
 nueva 'consola virtual' pulsando <Alt><Fn> (<Left Command> en un teclado
 Macintosh), donde n es el nmero de la consola virtual a la que quiere
 acceder. Para pasar, por ejemplo, a la tercera consola virtual ha de
 pulsar <Alt><F3> y para regresar a esta consola (la primera) puede
 utilizar <Alt><F1>.
 .
 Muchas gracias por elegir Debian!

Template: base-config/run-dselect
Type: boolean
Default: false
Description: Run dselect?
 'dselect' is used to select which of the thousands of software packages
 included with Debian should be installed on your Debian system. If you
 have already selected some tasks with tasksel, you can use dselect to
 fine-tune the selected packages, and select additional packages too. If
 you didn't pick any tasks, this is your chance to select individual
 packages for installation.
Description-es: Ejecutar dselect?
 'dselect' se usa para elegir qu paquetes de software, de entre los miles
 de paquetes incluidos en Debian, desea instalar en el sistema. Si ya ha
 elegido algunos grupos con tasksel, puede utilizar dselect para afinar la
 eleccin de paquetes y seleccionar paquetes adicionales. Si no escogi
 ningn grupo de paquetes, sta es su oportunidad de elegir los paquetes a
 instalar individualmente.

Template: base-config/login
Type: note
Description: Have fun!
 You may now login at the login: prompt.
 .
 Thank you for choosing Debian!
Description-es: Divirtase!
 Ahora puede entrar en el sistema mediante su login.
 .
 Muchas gracias por elegir Debian!
