Template: base-config/remove-pcmcia
Type: boolean
Default: true
Description: Shall I remove the pcmcia packages?
 It seems your system doesn't need PCMCIA. It was installed with the rest
 of the kernel, but can be removed now. 
Description-ru:     pcmcia?
 ,     PCMCIA.     
  ,     .

Template: base-config/install-problem
Type: boolean
Default: true
Description: Packages failed to install. Retry?
 One or more packages failed to install. This is probably due to bugs in
 the packages. (Sorry; Debian's not perfect!) Simply trying to install
 those packages (or a slightly different set of packages) again may work
 around the problem, or at least move the installation process along a 
 little further. If you decide not to try again, bear in mind that some
 packages on your system will be in a broken state until you manually
 resolve the problem. 
Description-ru:    .  ?
       . ,  
 -   . (: Debian -  !) 
    ,      
 .      ,    ,  
           
 ,       .

Template: base-config/run-tasksel
Type: boolean
Default: true
Description: Run tasksel?
 At this point, your Debian system is very minimal, composed of just enough
 software to bootstrap a complete system. You should probably add some
 additional software to your system now, to tune it to your needs. One way
 to select additional software to install is with the 'tasksel' program.
 Tasksel lets you pick from various predefined collections of software that
 are aimed at letting you set up a system for specific tasks. After tasksel
 is run, you will have an chance to fine-tune the selected packages.
Description-ru:  tasksel?
        Debian,  
       .  
   ,     
 .         `tasksel'.
         
 ,    .   tasksel  
    .

Template: base-config/use-ppp
Type: boolean
Default: false
Description: Do you want to use a PPP connection to install the system?
 If you have an account on an ISP, and you want to use it to fetch the 
 packages to install on the system from the Internet, you may configure the
 PPP service now, and I will open a PPP connection to your ISP. 
Description-ru:    PPP    ?
        ,    
      ,    
  PPP ,    PPP   
 .

Template: base-config/stop-ppp
Type: boolean
Default: true
Description: Do you want me to close the PPP connection?
 The installation is complete. I can close the PPP connection to your  ISP
 now or I can keep it open if you want. 
 .
 If you decide to keep it open, remember to use 'poff' to close it when you
 finish.
Description-ru:    PPP ?
  .         ,
    .
 .
       ,    ,   
      'poff'.

Template: base-config/intro
Type: note
Description: Congratulations, you have successfully installed Debian!
 This program will now walk you through the process of setting up your
 newly installed system. It will start with the basics -- time zone 
 selection, setting a root password and adding a user, and then progress to
 installing additional software to tune this new Debian system to your
 needs.
 .
 If you want to revisit this setup process at a later date, just run
 /usr/sbin/base-config.
Description-ru: ,    Debian!
          
  .     --   ,
      ,   
    ,     Debian 
  .
 .
         ,  
 /usr/sbin/base-config.

Template: base-config/retry-ppp
Type: boolean
Default: true
Description: Should I try again to connect to your ISP?
 I was unable to establish a ppp connection with your ISP. 
Description-ru:      ?
     ppp    ISP.

Template: base-config/login-with-tty
Type: note
Description: Have fun!
 You may now login at the login: prompt.
 .
 You may also take advantage of the multi-tasking features of Debian by
 pressing <Left Alt><Fn> (<Left Command> on a Macintosh keyboard) to switch
 to a new 'virtual console', where n is the number of the virtual console
 to switch to. For example, to switch to virtual console #3, you would
 press <Left Alt><F3>, and to return to this virtual console (virtual
 console #1), you would press <Left Alt><F1>.
 .
 Thank you for choosing Debian!
Description-ru: !
      ,     
   login:
 .
        Debian
  < Alt><Fn> (<Left Command>   Macintosh), 
    ' ',  n -   
 . ,       3, 
   <Left Alt><F3>,       
 (   1),    <Left Alt><F1>.

Template: base-config/run-dselect
Type: boolean
Default: false
Description: Run dselect?
 'dselect' is used to select which of the thousands of software packages
 included with Debian should be installed on your Debian system. If you
 have  already selected some tasks with tasksel, you can use dselect to
 fine-tune the selected packages, and select additional packages too. If
 you didn't pick any tasks, this is your chance to select individual
 packages for installation.
Description-ru:  dselect?
 'dselect'       , 
  Debian,   ,       
 .         tasksel,  
    dselect,    ,  
   .     - ,  
       .

Template: base-config/login
Type: note
Description: Have fun!
 You may now login at the login: prompt.
 .
 Thank you for choosing Debian!
Description-ru: !
      ,     
   login:
